@media only screen and (max-width: 1040px){
.menu_top {
    width: 96% !important;
}
.main-navigation-srm li a {
    padding: 9px 10px !important;
}
#copyright {
 width: 96% !important;
}

.site123 {
    width: 96% !important;
}

.skirting {
 width: 96% !important;
}

.home_special_full {
    width: 96% !important;
    margin: 0px auto;
}


.home_page_contant {
margin-top: 0px !important;
}


div#main {
 min-height: 398px !important;
}

.home_spl_single_box_totle_page:nth-child(6n) {
    margin-right: 0px !important;
}

.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n)  {
 margin-right: 15px !important;
    max-width: 14% !important;
   }

.trims_page_inner1234 {
max-width: 67% !important;
    }

.trims_page_box_thumb123 {
    width: 25% !important;
   }


}



@media only screen and (max-width:780px){
img.int {
    height: auto !important;
    width: 100%;
}

.add1 {
    margin-bottom: 25px;
    float: left;
    width: 66% !important;
}
.slider {
margin-top: 0px !important;
   }

.menu_top {
    width: 96% !important;
    padding: 14px 0px;
}
.rmm-toggled-controls {
 background: #393939 !important;
  }

.home_page_contant {
padding: 93px 0px !important;
}
div#main {
    min-height: 633px !important;
}


.home_spl_single_box_totle_page:nth-child(5n) {
    margin-right: 0px !important;
}

.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n), .home_spl_single_box_totle_page:nth-child(6n)  {
 margin-right: 15px !important;
        max-width: 16.6% !important;
   }


.trims_page_box_thumb123 img.attachment-197x186.wp-post-image {
    height: auto !important;
    width: 100%;
}

.con_form {
    width: 83% !important;
}

.add1:last-child {
 width: 62% !important;
    }


.add {
width: 34% !important;
float: left;
}


}



@media only screen and (max-width:740px){

div#main {
    min-height: 350px !important;
}
.home_page_contant {
    padding: 25px 0px !important;
}

.contact_de {
    margin-top: 4% !important;
    float: left;
}

.home_spl_single_box_totle_page:nth-child(4n) {
    margin-right: 0px !important;
}

.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n), .home_spl_single_box_totle_page:nth-child(6n), .home_spl_single_box_totle_page:nth-child(5n)  {
 margin-right: 15px !important;
        max-width: 21% !important;
   }


.con_form {
    width: 91% !important;
}

.google_map {
    width: 100% !important;
    float: left;
}


.add {
    width: 25% !important;
    float: left;
}


.contactform {
    width: 100% !important;
    float: right;
}


}



@media only screen and (max-width:680px){
.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n), .home_spl_single_box_totle_page:nth-child(6n), .home_spl_single_box_totle_page:nth-child(5n) {
    margin-right: 12px !important;
    max-width: 21% !important;
}

}
@media only screen and (max-width:640px){
.home_page_contant p {
font-size: 20px !important;
}
.skirting {
 font-size: 14px !important;
}

.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n), .home_spl_single_box_totle_page:nth-child(6n), .home_spl_single_box_totle_page:nth-child(5n) {
    margin-right: 10px !important;
    max-width: 21% !important;
}

}



@media only screen and (max-width:580px){
.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n), .home_spl_single_box_totle_page:nth-child(6n), .home_spl_single_box_totle_page:nth-child(5n) {
    margin-right: 9px !important;
    max-width: 21% !important;
}

.home_spl_single_box_title123 {
font-size: 14px !important;
}
.trims_page_box_title123 {
    font-size: 15px !important;
    line-height: 1.5;
}
.con_form {
    width: 88% !important;
}

div#hs-rsp-image-wrap {
    margin-top: 24px !important;
}
p.popup-title.pimage {
    margin-bottom: 4px !important;
}

}


@media only screen and (max-width:440px){
.home_page_contant {
    padding: 53px 0px !important;
}
.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n), .home_spl_single_box_totle_page:nth-child(6n), .home_spl_single_box_totle_page:nth-child(5n), .home_spl_single_box_totle_page:nth-child(4n) {
    margin-right: 9px !important;
    max-width: 28% !important;
}
.home_spl_single_box_totle_page:nth-child(3n){

margin-right: 0px !important;
}
.trims_page_box_thumb123 {
    width: 50% !important;
    margin: 29px auto;
    float: none !important;
}

.trims_page_inner1234 {
    max-width: 100% !important;
}

.con_form {
    width: 84% !important;
}

.title_con.contact {
    font-size: 15px !important;
    padding: 0px 0px 27px 0px;
}
.trims_page {
    margin-bottom: 0px !important;
}

}



@media only screen and (max-width:390px){
.home_page_contant h1 {
font-size: 21px !important;
}

.home_page_contant p {
    font-size: 17px !important;
}

.home_page_contant {
    padding: 34px 0px !important;
}

div#home_page {
    width: 96%;
    margin: 0px auto;
}


.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n), .home_spl_single_box_totle_page:nth-child(6n), .home_spl_single_box_totle_page:nth-child(5n), .home_spl_single_box_totle_page:nth-child(4n), .home_spl_single_box_totle_page:nth-child(3n) {
    margin-right: 9px !important;
    max-width: 45% !important;
}
.home_spl_single_box_totle_page:nth-child(2n){

margin-right: 0px !important;
}

.con_form {
    width: 83% !important;
}

}



@media only screen and (max-width:380px){
.home_page_contant {
    padding: 37px 0px !important;
}

.page_width {
 margin: 12px 0px !important;
}

p {
    font-size: 13px !important;
}

.title {
    font-size: 18px !important;
}

}


@media only screen and (max-width:330px){
.home_spl_single_box_totle_page, .home_spl_single_box_totle_page:nth-child(8n), .home_spl_single_box_totle_page:nth-child(6n), .home_spl_single_box_totle_page:nth-child(5n), .home_spl_single_box_totle_page:nth-child(4n), .home_spl_single_box_totle_page:nth-child(3n), .home_spl_single_box_totle_page:nth-child(2n) {
    margin-right: auto !important;
    max-width: 60% !important;
    margin: 25px auto;
    float: none !important;
    margin-left: auto !important;
}
.con_form {
    width: 79% !important;
}

.fscf-div-label {
    float: left;
    width: 100% !important;
    margin-bottom: 12px;
}


}